/*
Theme Name: School6
Template: twentyseventeen

?? ???????????? ?????????:
Theme URI: http://example.com/
Description: ???????? ???? ??? ???? twentyseventeen
Author: -
Author URI: http://example.com/about/
Version: 1.0
*/

/* ??????????? ????? ???????????? ???? */
@import url("../twentyseventeen/style.css");

/* ???? ?????????????? ????? */
/* plugin wpforms */
.wpforms-form button[type=submit] {
    background-color: #024488 !important;
    border-color: #024488 !important;
    color: #fff !important;
}

.wpforms-form button[type=submit]:hover {
    background-color: #022B57 !important;
}
/* plugin spioler */
.collapseomatic {
	color: blue;
}
/* site size*/
@media screen and (min-width: 48em) {
.has-sidebar:not(.error404) #primary {
		float: left;
		width: 69%;
}
.has-sidebar #secondary {
		float: right;
		padding-top: 0;
		width: 25%;
}
.site-info {
    float: left;
    padding: 0.7em 0 0;
    width: 100%;
}
/* table*/
.wp-block-table th, .wp-block-table td {
	border: 1px solid;
}
/*content view */
.entry-title {
	color: darkblue;
}
.entry-title a {
	color: darkblue;
}
.cat-links a {
	color: #0077dd !important;
}
.cat-links a:hover {
	color: darkblue !important;
	-webkit-box-shadow:none !important;
}
.entry-title a:hover {
		color: #0077dd;
	-webkit-box-shadow:none !important;
}
.entry-title a:active {
		color: #0077dd;
}
time {
	color: #1739D9;
}
time:hover {
	color: darkblue;
}
	.entry-meta a:hover {
		-webkit-box-shadow:none !important;
	}
.nav-links {
	color: #0077dd;
}
.page-title {
	color: #0077dd;
}
a.more-link {
	display: table;
	padding: 5px;
	background: #0077dd;
  color: #ffffff;
  text-align: center;
  border-radius: 4px;
  text-decoration: none;
}
a.more-link:hover {
	color: #fff;
	background-color: darkblue;
	-webkit-box-shadow:none !important;
}
.entry-content .more-link:before {
	margin-top: 0;
}
.byline {
	color: #1739d9
}
.site-content-contain {
	background-color: #EFEAEA !important;
}
.site-content .wrap {
	background-color: #fff;
	padding-top: 10px;
	border-radius: 10px;
}
.entry-header {
	padding: 10px 10px 10px 10px !important;
	border-top: #0077dd solid 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.entry-content {
	padding: 0px 10px 10px 10px;
	border-bottom: #0077dd solid 2px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
	/* sidebar */
#secondary {
	padding: 10px;
	border-radius: 5px;
	border-left: #0077dd solid 2px;
	border-right: #0077dd solid 2px;
}
/*post view*/
.page-numbers {
	color: #0077dd;
}
.page-numbers:hover {
	color: darkblue !important;
	-webkit-box-shadow:none !important;
}
.page-numbers.current {
	color:darkblue !important;
}
.prev, .next {
	background-color: #fff !important;
}
.nav-subtitle,
.nav-title {
		color: #0077dd;
}
.posts-navigation a {
		-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.posts-navigation a:focus,
.posts-navigation a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
a:focus .nav-title,
a:hover .nav-title {
		color: darkblue;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	}
.post-navigation a:focus .icon,
.post-navigation a:hover .icon {
	color: darkblue;
}

.url:hover {
	color: darkblue !important;
}
/*search*/
.search-submit {
	background-color: #0077dd;
}
.search-submit:hover {
	background-color: darkblue !important;
}
/*footer*/
.site-footer {
	background-color: #011E36 !important;
} 
.site-footer h2 {
		color: #fff;
}
.site-footer a {
		color: #fff;
	box-shadow: none !important;
}
.site-footer a:hover{
		color: #0077dd !important;
	-webkit-box-shadow:none !important;
}
/*menu*/
#top-menu a {
	color: #0077dd;
}
#top-menu a:hover {
	background-color: #0077dd;
	color: #fff;
}
	@media screen and (min-width: 48em) {
.main-navigation a {
    padding: 5px 10px !important;
}	
}
	
/**social-icon**/
	.site-footer {
		text-align:center;
	}
	
	.footer-social-icon img {
		box-shadow:none !important;
		width: 32px;
	}
	
	.footer-social-icon {
		margin: 0 10px;
		text-align: center;
		-webkit-box-shadow:none !important;
	}
	
	.footer-social-icon img:hover {
		opacity: 0.25;
		border-radius: 2px;
	}
	.footer-social-icon a {
		text-decoration: none !important;
		box-shadow: none !important;
	}
	
	.elem-border {
		border-radius: 40px;
	}